» Ubuntu » Paquets

Error

two or more packages specified (python-xlrd-docs eoan)